1. Merhaba Ziyaretçi,
    Ramazan ayı boyunca düzenlediğimiz konvoylara katılmak istemez misin? Ayrıntılar İçin Tıkla!
  2. Merhaba Ziyaretçi !
    World Of Trucks Multiplayer Türkiye sitesine katılmak için buradan kayıt olabilirsiniz.
  3. Merhaba Ziyaretçi,
    discord.wotmp.com adresinden discord sunucumuza giriş yapabilirsiniz.
  4. Merhaba Ziyaretçi,
    Steam grubumuza katılıp, yapılan etkinliklerden ilk haberdar olma şansını yakala!

Çözüldü cannot validate game version

Konusu 'Çözülmüş Sorunlar' forumundadır ve nutcrackers tarafından 7 Ocak 2016 başlatılmıştır.

Konu Durumu:
Yanıtlara kapalı.
  1. nutcrackers

    nutcrackers
    Kayıtlı Kullanıcı

    33
    6
    0
    0
    arkadaşlar guncelleme gelmiş oyuna eski mp sürümünü sildim yenisini yukledim fakat giremeye çalışınca cannot validate game version hatası veriyor ne yapmalıyım
     
  2. EmreBozkurt

    EmreBozkurt
    Medya Kayıtlı Kullanıcı ETS2 ve ATS Sahibi
    Plaka

    35
    680
    1.028
    200
    Volvo
    TruckersMP Profili
    oyun versiyonunuzu ve mp versiyonunu tekrar kontrol edin
     
  3. Bomlife

    Bomlife
    Emekli Yönetici Kayıtlı Kullanıcı
    Plaka

    2.105
    1.965
    300
    Mercedes
  4. nutcrackers

    nutcrackers
    Kayıtlı Kullanıcı

    33
    6
    0
    0
    teşekkür ederim arkdaşlar. sayfayı görüntüleyemiyorum diğer dediklerinizi deneyeceğim tekrardan teşekkurler

    Kod:
    {"name":"0.2.0.5.2","numeric":"20520","stage":"Alpha","checksum":{"dll":"840b7ad366dca9b34a4d614aaa0126b1","adb":"5cf8694725061631ccdfc1a2b18e7d4a"},"time":"2016-01-06 20:25:00","supported_game_version":"1.22.2.3s"}
    bu yazı çıktı benim versiyon 1.22.2.4.s
     
    En son bir moderatör tarafından düzenlenmiş: 7 Ocak 2016
  5. Bomlife

    Bomlife
    Emekli Yönetici Kayıtlı Kullanıcı
    Plaka

    2.105
    1.965
    300
    Mercedes
  6. nutcrackers

    nutcrackers
    Kayıtlı Kullanıcı

    33
    6
    0
    0
    hepsini yaptım yinede aynı hatayı veriyor. aynı sorunu yaşayan başka arkadaşlarda varmı acaba.
    benim oyun surumunu düşürmem gerekiyor onu nasıl yapabilirim onu yaparsam olacak kesin?
     
  7. Bomlife

    Bomlife
    Emekli Yönetici Kayıtlı Kullanıcı
    Plaka

    2.105
    1.965
    300
    Mercedes
    Sürüm düşürmene gerek yok, 1.22.2.4s sürümüyle de uyumlu. Sürüm doğrulmasını engelleyen bir şeyler olabilir, virüs programı gibi.
    Şu vpn programını kurup tekrardan denermisin; https://www.goldenfrog.com/TR/vyprvpn/turkey-vpn
     
  8. StreniX

    StreniX
    Kayıtlı Kullanıcı ETS2 Sahibi

    30
    9
    2
    35
    TruckersMP Profili
    Son güncellemeden sonra bende validate game version hatası alıyorum
     
  9. nutcrackers

    nutcrackers
    Kayıtlı Kullanıcı

    33
    6
    0
    0
    xp kullanıcısıyım ve ne yaptıysam çözemedim vpn kurdum antivirüsü kapadım oyunu sildim tekrar yukledim ne yaptıysam olmadı aynı hata devam ediyor.
     
  10. StreniX

    StreniX
    Kayıtlı Kullanıcı ETS2 Sahibi

    30
    9
    2
    35
    TruckersMP Profili
    aynen hocam bende xp kullanıyorum oyunu temiz kurdum aynı sorun devam ediyor.
     
    nutcrackers bunu beğendi.
Konu Durumu:
Yanıtlara kapalı.